@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Lxm1cgg:before {
  content: "\e000";
}
.ComZgUM:before {
  content: "\e001";
}
.O0wd1Le:before {
  content: "\e002";
}
.h5w8hH:before {
  content: "\e003";
}
.Affeh8:before {
  content: "\e004";
}
.IdEt9ksXY:before {
  content: "\e005";
}
.k7euF04JZf:before {
  content: "\e006";
}
.PW8e3w:before {
  content: "\e007";
}
.tMSKGx5tFc:before {
  content: "\e008";
}
.Sqanwtfx:before {
  content: "\e009";
}
.famzOuq:before {
  content: "\e00a";
}
.yas9ofZsJ:before {
  content: "\e00b";
}
.gugTHp:before {
  content: "\e00c";
}
.jTD2MgCXR9:before {
  content: "\e00d";
}
.Q1AYwRJf:before {
  content: "\e00e";
}
.Bb2QYI:before {
  content: "\e00f";
}
.Pri3eF2M5j:before {
  content: "\e010";
}
.RWbR1i6:before {
  content: "\e011";
}
.Lha1aIrzP:before {
  content: "\e012";
}
.evVT1k:before {
  content: "\e013";
}
.QoKgr5Dzkp:before {
  content: "\e014";
}
.rEg0CuZIwS:before {
  content: "\e015";
}
.aDBogB:before {
  content: "\e016";
}
.Z9JOwnmpeY:before {
  content: "\e017";
}
.nHAXWA:before {
  content: "\e018";
}
.avRHfZYvB:before {
  content: "\e019";
}
.KYqjyhBAyfq:before {
  content: "\e01a";
}
.In63Ou:before {
  content: "\e01b";
}
.EvRyceQCB7:before {
  content: "\e01c";
}
.kxdwvPJD:before {
  content: "\e01d";
}
.sDOZzce5:before {
  content: "\e01e";
}
.YVptdb4qm:before {
  content: "\e01f";
}
.gDG7r8raF:before {
  content: "\e020";
}
.TlJf8HgY:before {
  content: "\e021";
}
.liZFnkJ:before {
  content: "\e022";
}
.a6duc3KdF:before {
  content: "\e023";
}
.PuGlUL:before {
  content: "\e024";
}
.L6qnm1q:before {
  content: "\e025";
}
.AlaLET:before {
  content: "\e026";
}
.LO7CyG:before {
  content: "\e027";
}
.LT5BmleXuAi:before {
  content: "\e028";
}
.oDsf7O:before {
  content: "\e029";
}
.VXWfwNXD:before {
  content: "\e02a";
}
.IrMNr0:before {
  content: "\e02b";
}
.V18utY0Cq:before {
  content: "\e02c";
}
.WEcMdN:before {
  content: "\e02d";
}
.KsItPu3:before {
  content: "\e02e";
}
.oRNHGmA2oR6:before {
  content: "\e02f";
}
.ploMB7xT4:before {
  content: "\e030";
}
.Yq9fCTU:before {
  content: "\e031";
}
.xIdnIwc:before {
  content: "\e032";
}
.uc0kj1EbS:before {
  content: "\e033";
}
.bFMQkEx:before {
  content: "\e034";
}
.oXiHDM:before {
  content: "\e035";
}
.aNoPZGEGCFb:before {
  content: "\e036";
}
.pokGUb:before {
  content: "\e037";
}
.uw2Werm:before {
  content: "\e038";
}
.XVRuqUt:before {
  content: "\e039";
}
.kxWnIhZC:before {
  content: "\e03a";
}
.GjCcxu0C:before {
  content: "\e03b";
}
.LjndxLsmbiF:before {
  content: "\e03c";
}
.UO8YctV:before {
  content: "\e03d";
}
.Sylu7b:before {
  content: "\e03e";
}
.JnKnadCN:before {
  content: "\e03f";
}
.QzSTvxg:before {
  content: "\e040";
}
.thDXdrR2O:before {
  content: "\e041";
}
.BG0ZKL8J2Im:before {
  content: "\e042";
}
.ASLfuvgBN:before {
  content: "\e043";
}
.jZFJAVCF8Y3:before {
  content: "\e044";
}
.J6uDDBHnGow:before {
  content: "\e045";
}
.XnSArydyf:before {
  content: "\e046";
}
.dGnkaLp3:before {
  content: "\e047";
}
.GkcTcZ2:before {
  content: "\e048";
}
.jS27Na:before {
  content: "\e049";
}
.tJLrsHhLv:before {
  content: "\e04a";
}
.qB1rq34fkt:before {
  content: "\e04b";
}
.r3e7etw3N7:before {
  content: "\e04c";
}
.Ac8o5l:before {
  content: "\e04d";
}
.Ux8rKf:before {
  content: "\e04e";
}
.g8AlIMtob:before {
  content: "\e04f";
}
.GFf29Ku2Qjr:before {
  content: "\e050";
}
.ioPKWJmcK:before {
  content: "\e051";
}
.D8uXzLB:before {
  content: "\e052";
}
.bMTfgWbGItg:before {
  content: "\e053";
}
.IH24DUW1hZ:before {
  content: "\e054";
}
.xinKV9:before {
  content: "\e055";
}
.RBQulOYEULD:before {
  content: "\e056";
}
.oJalyEzlaF:before {
  content: "\e057";
}
.rUHUmFR:before {
  content: "\e058";
}
.Edd6hM2SRsX:before {
  content: "\e059";
}
.zWAZCfsD:before {
  content: "\e05a";
}
.IxgzpZ2:before {
  content: "\e05b";
}
.V73LwViABAO:before {
  content: "\e05c";
}
.paJnBelYJ:before {
  content: "\e05d";
}
.uCqgGyuNIWk:before {
  content: "\e05e";
}
.FKyiQK0DT:before {
  content: "\e05f";
}
.y9P2uCaGB:before {
  content: "\e060";
}
.Ht1GWoXw4:before {
  content: "\e061";
}
.aifPYsw:before {
  content: "\e062";
}
.TnJ4tID:before {
  content: "\e063";
}
.A9AL3ehfwt5:before {
  content: "\e064";
}
.l2emAyFF:before {
  content: "\e065";
}
.QDUaYe:before {
  content: "\e066";
}
.IbzhQ5X4:before {
  content: "\e067";
}
.zGX9fpHNYBf:before {
  content: "\e068";
}
.FmrdEEcURbG:before {
  content: "\e069";
}
.O0tWfW:before {
  content: "\e06a";
}
.yHJmk3:before {
  content: "\e06b";
}
.VMc5agbO3G:before {
  content: "\e06c";
}
.MOgwSVVx:before {
  content: "\e06d";
}
.CAx0Vme:before {
  content: "\e06e";
}
.xXW1B1p:before {
  content: "\e06f";
}
.mbp1NaM8PR:before {
  content: "\e070";
}
.vCJVOjas:before {
  content: "\e071";
}
.Fvb9nbii:before {
  content: "\e072";
}
.MqMBx23d:before {
  content: "\e073";
}
.AkOguqt:before {
  content: "\e074";
}
.gCiZPmuh:before {
  content: "\e075";
}
.BpRTvIhAV6F:before {
  content: "\e076";
}
.XfcwCeku:before {
  content: "\e077";
}
.Fp8yTfF00K2:before {
  content: "\e078";
}
.lOU485Vyf:before {
  content: "\e079";
}
.CAJu3Vn:before {
  content: "\e07a";
}
.rYrpZADA:before {
  content: "\e07b";
}
.aYKmY7u:before {
  content: "\e07c";
}
.V87qY7PUs:before {
  content: "\e07d";
}
.th1A86oy:before {
  content: "\e07e";
}
.bzCW62wC4r:before {
  content: "\e07f";
}
.UaUDrHT9:before {
  content: "\e080";
}
.n0ZLfptJAn:before {
  content: "\e081";
}
.dytZYWi:before {
  content: "\e082";
}
.MlL49KC:before {
  content: "\e083";
}
.gbF72b:before {
  content: "\e084";
}
.hWQ5zZn:before {
  content: "\e085";
}
.oDHHeV0hy:before {
  content: "\e086";
}
.qElXWGRQYMA:before {
  content: "\e087";
}
.LPj62q:before {
  content: "\e088";
}
.YPJjFe22:before {
  content: "\e089";
}
.niCYjAePEY:before {
  content: "\e08a";
}
.wg0o5NhyjzO:before {
  content: "\e08b";
}
.BVfmSRZrB:before {
  content: "\e08c";
}
.dDgvR5MYjC:before {
  content: "\e08d";
}
.HH35goaTb:before {
  content: "\e08e";
}
.Czk2s1J:before {
  content: "\e08f";
}
.X7wb3Rh:before {
  content: "\e090";
}
.VsBzajtdNz:before {
  content: "\e091";
}
.tmd6gywTJ:before {
  content: "\e092";
}
.wPrNMn:before {
  content: "\e093";
}
.raenp1Lr:before {
  content: "\e094";
}
.wBGo7TNc:before {
  content: "\e095";
}
.OQrt46l:before {
  content: "\e096";
}
.FKWRz3yqCnM:before {
  content: "\e097";
}
.CJzHk4f:before {
  content: "\e098";
}
.MKAgRWoSIh:before {
  content: "\e099";
}
.q9bYFSye:before {
  content: "\e09a";
}
.q4vm92KeCNm:before {
  content: "\e09b";
}
.M4KGI7wVp:before {
  content: "\e09c";
}
.EJC4NIWeWwF:before {
  content: "\e09d";
}
.Ird9Dfdt7:before {
  content: "\e09e";
}
.l8ACqqOuYU6:before {
  content: "\e09f";
}
.omM2bcx:before {
  content: "\e0a0";
}
.EOJBuhNti0v:before {
  content: "\e0a1";
}
.DNbq14Q:before {
  content: "\e0a2";
}
.Sx6keHl8Ax:before {
  content: "\e0a3";
}
.ehNaohFZE:before {
  content: "\e0a4";
}
.mIW2q6Hdo:before {
  content: "\e0a5";
}
.ie9gCwP:before {
  content: "\e0a6";
}
.FtoZ7Eecb:before {
  content: "\e0a7";
}
.Ehuiy2u:before {
  content: "\e0a8";
}
.KOgd1lF6:before {
  content: "\e0a9";
}
.KN1eGL:before {
  content: "\e0aa";
}
.pALXO1dNY:before {
  content: "\e0ab";
}
.fQFIOga:before {
  content: "\e901";
}
.SyjSJDpz:before {
  content: "\e902";
}
.QnJgA4:before {
  content: "\e903";
}
.xkl1PXjvPm:before {
  content: "\e904";
}
.Xba3fws:before {
  content: "\e905";
}
.ALj85mte3lX:before {
  content: "\e906";
}
.H1IPEjnEA:before {
  content: "\e907";
}
.JDuQE98:before {
  content: "\e908";
}
.OxLkQhyye:before {
  content: "\e909";
}
.egJiU2kwK6:before {
  content: "\e90a";
}
.Joyh7j:before {
  content: "\e90b";
}
.e2lPMZHGipS:before {
  content: "\e90c";
}
.paeztA:before {
  content: "\e90d";
}
.g0g09uXB14:before {
  content: "\e90e";
}
.g2CJpC:before {
  content: "\e90f";
}
.GjFSDI:before {
  content: "\e910";
}
.DuUnbfsRRY:before {
  content: "\e911";
}
.q27jZoSxd:before {
  content: "\e912";
}
.FvApGH4dssE:before {
  content: "\e913";
}
.FS3HsX:before {
  content: "\e914";
}
.fhHXUa9mi:before {
  content: "\e915";
}
.qBBaOYFcjD:before {
  content: "\e916";
}
.iEyUKDOOidR:before {
  content: "\e917";
}
.CInjlx83A:before {
  content: "\e918";
}
.LUautSr:before {
  content: "\e919";
}
.I6ZTTnB1jlE:before {
  content: "\e91a";
}
.IHYILx3Xsf:before {
  content: "\e91b";
}
.KV0djBT:before {
  content: "\e91c";
}
.JodrCL:before {
  content: "\e91d";
}
.adqHRyjOa0U:before {
  content: "\e91e";
}
.rDpaZPHBouI:before {
  content: "\e91f";
}
.M6rCHIge9:before {
  content: "\e920";
}
.bvpY85W7edn:before {
  content: "\e921";
}
.vZOJagiBc:before {
  content: "\e922";
}
.e79PpYGVgC:before {
  content: "\e923";
}
.WK2EFSGR78o:before {
  content: "\e924";
}
.uWs30Lkc:before {
  content: "\e925";
}
.OGsKUSn:before {
  content: "\e926";
}
.v1Ea1FIn:before {
  content: "\e927";
}
.jw8Y3DQ:before {
  content: "\e928";
}
.vlVex6L:before {
  content: "\e929";
}
.QTbvpHgqARf:before {
  content: "\e92a";
}
.RIA3CS:before {
  content: "\e92b";
}
.nHY6853GeS:before {
  content: "\e92c";
}
.jArqebQ0nN:before {
  content: "\e92d";
}
.qP1fXu53:before {
  content: "\e92e";
}
.NpvwRF6:before {
  content: "\e92f";
}
.FM2wDh:before {
  content: "\e930";
}
.csrmrertXNA:before {
  content: "\e931";
}
.u0dyyIHR7bP:before {
  content: "\e932";
}
.dCN4IykR:before {
  content: "\e933";
}
.q3qpdaAE8hD:before {
  content: "\e934";
}
.ktv82Fxwdh:before {
  content: "\e935";
}
.BMRYSVWs:before {
  content: "\e936";
}
.Hfgy8Lb:before {
  content: "\e937";
}
.gA2yh03Ehap:before {
  content: "\e938";
}
.n3ud2i:before {
  content: "\e939";
}
.BgdHrI87cF:before {
  content: "\e93a";
}
.JLx9Pr:before {
  content: "\e93b";
}
.Eij82gMS:before {
  content: "\e93c";
}
.aCCEaS:before {
  content: "\e93d";
}
.LAy51Oeks:before {
  content: "\e93e";
}
.mAiZYtsCr:before {
  content: "\e93f";
}
.FrcRXePtZaD:before {
  content: "\e940";
}
.gLCmv5:before {
  content: "\e941";
}
.V2CUmBo9C:before {
  content: "\e942";
}
.hi347vi3pQS:before {
  content: "\e943";
}
.KanCV4:before {
  content: "\e944";
}
.ceeoi8b7YiW:before {
  content: "\e945";
}
.SwXUrww:before {
  content: "\e946";
}
.PGriv3:before {
  content: "\e947";
}
.QczNIUxM4:before {
  content: "\e948";
}
.PeLDxHBCBr9:before {
  content: "\e949";
}
.giVH1ceS:before {
  content: "\e94a";
}
.bgqaRq:before {
  content: "\e94b";
}
.gchbRRkyC:before {
  content: "\e94c";
}
.TrmdX06:before {
  content: "\e94d";
}
.cXqbLH:before {
  content: "\e94e";
}
.L6GwTqc26NO:before {
  content: "\e94f";
}
.FMwNz8Yr6Y:before {
  content: "\e950";
}
.BeJjSo:before {
  content: "\e951";
}
.OSJhXgz:before {
  content: "\e952";
}
.taQLcZzM3:before {
  content: "\e953";
}
.xaRqKvr:before {
  content: "\e954";
}
.SlliYA6:before {
  content: "\e955";
}
.zNnBOJQCc:before {
  content: "\e956";
}
.ZwNTaHP:before {
  content: "\e957";
}
.GyzzTPT0:before {
  content: "\e958";
}
.zhrorvMdC:before {
  content: "\e959";
}
.iJxY3L:before {
  content: "\e95a";
}
.EGdh26N9O4:before {
  content: "\e95b";
}
.yfno7xWsO:before {
  content: "\e95c";
}
.qAavJWpV:before {
  content: "\e95d";
}
.kr8Rj48d:before {
  content: "\e95e";
}
.zXuF5rAa:before {
  content: "\e95f";
}
.KYg8q6N:before {
  content: "\e960";
}
.q8IyPXNQ5G:before {
  content: "\e961";
}
.ig9Hb7k4iw:before {
  content: "\e962";
}
.zudwKuuxvn:before {
  content: "\e963";
}
.lLFVYSww9Q4:before {
  content: "\e964";
}
.mgNdvp7h:before {
  content: "\e965";
}
.Ko7yhtYQ:before {
  content: "\e966";
}
.MSq0YmTuaP:before {
  content: "\e967";
}
.OZgddrJoV:before {
  content: "\e968";
}
.G4V2CluTD:before {
  content: "\e969";
}
.uTnPJlA3h:before {
  content: "\e96a";
}
.F3Je0pI06M:before {
  content: "\e96b";
}
.bNJXC3N4:before {
  content: "\e96c";
}
.EO9bqPPp6AZ:before {
  content: "\e96d";
}
.xk1zFxe:before {
  content: "\e96e";
}
.f98jVcJ08P:before {
  content: "\e96f";
}
.fgbOKyeez19:before {
  content: "\e970";
}
.qvjUD7Rrw:before {
  content: "\e971";
}
.FPuHvp:before {
  content: "\e972";
}
.AJJLNBZPaL:before {
  content: "\e973";
}
.HBMhMpt:before {
  content: "\e974";
}
.jtt2to:before {
  content: "\e975";
}
.yRy5IjHhE:before {
  content: "\e976";
}
.eb8HGudrF:before {
  content: "\e977";
}
.t7S6R5NRV:before {
  content: "\e978";
}
.oVlWEvL:before {
  content: "\e979";
}
.c4IUYWz:before {
  content: "\e97a";
}
.GbnTtn:before {
  content: "\e97b";
}
.K37aqjJd:before {
  content: "\e97c";
}
.lWU6Ls:before {
  content: "\e97d";
}
.PVJKwY8:before {
  content: "\e97e";
}
.dvznkL:before {
  content: "\e97f";
}
